<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000019147188</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2008/7/9/DEVK0815773A/jo/article_3.4</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/19/14/71/JORFARTI000019147188.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3.4</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000019147078" date_publi="2008-07-10" date_signature="2008-07-09" nature="ARRETE" nor="DEVK0815773A" num="" num_parution_jo="0160">
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2008" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000019147078">Arrêté du 9 juillet 2008 portant organisation de l'administration centrale du ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2008" debut="2022-03-02" fin="2999-01-01" id_txt="LEGITEXT000045278393">Arrêté du 9 juillet 2008 portant organisation de l'administration centrale des ministères chargés de la transition écologique, de la cohésion des territoires et de la mer</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2008" debut="2008-07-11" fin="2022-03-02" id_txt="LEGITEXT000019149371">Arrêté du 9 juillet 2008 portant organisation de l'administration centrale du ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2008-07-11" etat="MODIFIE" fin="2017-05-12" id="LEGIARTI000019149506" num="3.4" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-05-12" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000034806552" num="3.4" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-01-01" etat="MODIFIE" fin="2023-08-02" id="LEGIARTI000042127751" num="3.4" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2023-08-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000047913586" num="3.4" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019147188" num="3.4" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La délégation au développement durable élabore la stratégie nationale de développement durable. Elle contribue à l'exercice des missions du délégué interministériel au développement durable. Elle est associée à la définition du programme des travaux du Conseil national du développement durable. Elle assure le secrétariat du comité interministériel pour le développement durable. Elle contribue à la coordination de l'action des administrations et des établissements publics de l'Etat dans le domaine du développement durable.<br/> Elle prépare les choix stratégiques du ministère en matière de développement durable en proposant les actions et orientations correspondantes du ministère, en animant et en coordonnant les travaux de prospective en la matière.<br/> Elle comprend, outre des chargés de mission « stratégie » :<br/> ― le bureau de la stratégie nationale du développement durable ;<br/> ― la mission prospective.<br/> Les chargés de mission « stratégie » veillent, en liaison avec le secrétariat général, à la coordination des travaux du commissariat général et de ceux de l'ensemble des services du ministère dans la définition et la mise en œuvre des choix stratégiques afférents aux politiques publiques du ministère.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
